Permalink
Browse files

depend on rspec >= 2.0.0.a7

  • Loading branch information...
1 parent 795c2c7 commit edbf550423ec880f6ec4cc010559c3bb89ba9aa5 @dchelimsky dchelimsky committed Feb 20, 2010
Showing with 4 additions and 4 deletions.
  1. +1 −1 Rakefile
  2. +3 −3 rspec-rails.gemspec
View
@@ -17,7 +17,7 @@ begin
gem.email = "dchelimsky@gmail.com;chad.humphries@gmail.com"
gem.homepage = "http://github.com/rspec/rspec-rails"
gem.authors = ["David Chelimsky", "Chad Humphries"]
- gem.add_dependency "rspec", ">= 2.0.0.a6"
+ gem.add_dependency "rspec", ">= 2.0.0.a7"
gem.add_dependency "webrat", ">= 0.7.0"
# gem is a Gem::Specification... see http://www.rubygems.org/read/chapter/20 for additional settings
end
View
@@ -76,14 +76,14 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rspec>, [">= 2.0.0.a6"])
+ s.add_runtime_dependency(%q<rspec>, [">= 2.0.0.a7"])
s.add_runtime_dependency(%q<webrat>, [">= 0.7.0"])
else
- s.add_dependency(%q<rspec>, [">= 2.0.0.a6"])
+ s.add_dependency(%q<rspec>, [">= 2.0.0.a7"])
s.add_dependency(%q<webrat>, [">= 0.7.0"])
end
else
- s.add_dependency(%q<rspec>, [">= 2.0.0.a6"])
+ s.add_dependency(%q<rspec>, [">= 2.0.0.a7"])
s.add_dependency(%q<webrat>, [">= 0.7.0"])
end
end

0 comments on commit edbf550

Please sign in to comment.